from django.urls import path
from . import views

urlpatterns = [
    path('', views.index, name='index'),
    path('mylicenses/', views.LicenseViewOwn.as_view(), name='my-licenses'),
    path('givenlicenses/', views.LicenseViewGiven.as_view(), name='given-licenses'),
    path('license/<int:fid>/create/', views.create_license, name='create-license'),
    path('license/show/<int:pk>/own/', views.get_license_details, name='license-detail-own'),
    path('license/show/<int:pk>/given/', views.get_license_details, name='license-detail-given'),
    path('delete_license', views.delete_license, name='delete_license')
]